@charset "UTF-8";
/*!
 * ress.css • v1.2.2
 * MIT License
 * github.com/filipelinhares/ress
 */
/* # =================================================================
   # Global selectors
   # ================================================================= */
html {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  overflow-y: scroll; /* All browsers without overlaying scrollbars */
  -webkit-text-size-adjust: 100%; /* iOS 8+ */
}

*,
::before,
::after {
  background-repeat: no-repeat; /* Set `background-repeat: no-repeat` to all elements and pseudo elements */
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
  line-height: 1;
}

::before,
::after {
  text-decoration: inherit; /* Inherit text-decoration and vertical align to ::before and ::after pseudo elements */
  vertical-align: inherit;
}

* {
  padding: 0; /* Reset `padding` and `margin` of all elements */
  margin: 0;
}

/* # =================================================================
    # General elements
    # ================================================================= */
/* Add the correct display in iOS 4-7.*/
audio:not([controls]) {
  display: none;
  height: 0;
}

hr {
  overflow: visible; /* Show the overflow in Edge and IE */
}

/*
* Correct `block` display not defined for any HTML5 element in IE 8/9
* Correct `block` display not defined for `details` or `summary` in IE 10/11
* and Firefox
* Correct `block` display not defined for `main` in IE 11
*/
article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
  display: block;
}

summary {
  display: list-item; /* Add the correct display in all browsers */
}

small {
  font-size: 80%; /* Set font-size to 80% in `small` elements */
}

[hidden],
template {
  display: none; /* Add the correct display in IE */
}

abbr[title] {
  border-bottom: 1px dotted; /* Add a bordered underline effect in all browsers */
  text-decoration: none; /* Remove text decoration in Firefox 40+ */
}

a {
  background-color: transparent; /* Remove the gray background on active links in IE 10 */
  -webkit-text-decoration-skip: objects; /* Remove gaps in links underline in iOS 8+ and Safari 8+ */
}

a:active,
a:hover {
  outline-width: 0; /* Remove the outline when hovering in all browsers */
}

code,
kbd,
pre,
samp {
  font-family: monospace, monospace; /* Specify the font family of code elements */
}

b,
strong {
  font-weight: bolder; /* Correct style set to `bold` in Edge 12+, Safari 6.2+, and Chrome 18+ */
}

dfn {
  font-style: italic; /* Address styling not present in Safari and Chrome */
}

/* Address styling not present in IE 8/9 */
mark {
  background-color: #ff0;
  color: #000;
}

/* https://gist.github.com/unruthless/413930 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* # =================================================================
    # Forms
    # ================================================================= */
input {
  border-radius: 0;
}

/* Apply cursor pointer to button elements */
button,
[type=button],
[type=reset],
[type=submit],
[role=button] {
  cursor: pointer;
}

/* Replace pointer cursor in disabled elements */
[disabled] {
  cursor: default;
}

[type=number] {
  width: auto; /* Firefox 36+ */
}

[type=search] {
  -webkit-appearance: textfield; /* Safari 8+ */
}

[type=search]::-webkit-search-cancel-button,
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none; /* Safari 8 */
}

textarea {
  overflow: auto; /* Internet Explorer 11+ */
  resize: vertical; /* Specify textarea resizability */
}

button,
input,
optgroup,
select,
textarea {
  font: inherit; /* Specify font inheritance of form elements */
}

optgroup {
  font-weight: bold; /* Restore the font weight unset by the previous rule. */
}

button {
  overflow: visible; /* Address `overflow` set to `hidden` in IE 8/9/10/11 */
}

/* Remove inner padding and border in Firefox 4+ */
button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  border-style: 0;
  padding: 0;
}

/* Replace focus style removed in the border reset above */
button:-moz-focusring,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  outline: 1px dotted ButtonText;
}

button,
html [type=button],
[type=reset],
[type=submit] {
  -webkit-appearance: button; /* Correct the inability to style clickable types in iOS */
}

button,
select {
  text-transform: none; /* Firefox 40+, Internet Explorer 11- */
}

/* Remove the default button styling in all browsers */
button,
input,
select,
textarea {
  background-color: transparent;
  border-style: none;
  color: inherit;
}

/* Style select like a standard input */
select {
  -moz-appearance: none; /* Firefox 36+ */
  -webkit-appearance: none; /* Chrome 41+ */
}

select::-ms-expand {
  display: none; /* Internet Explorer 11+ */
}

select::-ms-value {
  color: currentColor; /* Internet Explorer 11+ */
}

legend {
  border: 0; /* Correct `color` not being inherited in IE 8/9/10/11 */
  color: inherit; /* Correct the color inheritance from `fieldset` elements in IE */
  display: table; /* Correct the text wrapping in Edge and IE */
  max-width: 100%; /* Correct the text wrapping in Edge and IE */
  white-space: normal; /* Correct the text wrapping in Edge and IE */
}

::-webkit-file-upload-button {
  -webkit-appearance: button; /* Correct the inability to style clickable types in iOS and Safari */
  font: inherit; /* Change font properties to `inherit` in Chrome and Safari */
}

[type=search] {
  -webkit-appearance: textfield; /* Correct the odd appearance in Chrome and Safari */
  outline-offset: -2px; /* Correct the outline style in Safari */
}

/* # =================================================================
    # Specify media element style
    # ================================================================= */
img {
  border-style: none; /* Remove border when inside `a` element in IE 8/9/10 */
}

/* Add the correct vertical alignment in Chrome, Firefox, and Opera */
progress {
  vertical-align: baseline;
}

svg:not(:root) {
  overflow: hidden; /* Internet Explorer 11- */
}

audio,
canvas,
progress,
video {
  display: inline-block; /* Internet Explorer 11+, Windows Phone 8.1+ */
}

/* # =================================================================
    # Accessibility
    # ================================================================= */
/* Hide content from screens but not screenreaders */
@media screen {
  [hidden~=screen] {
    display: inherit;
  }
  [hidden~=screen]:not(:active):not(:focus):not(:target) {
    position: absolute !important;
    clip: rect(0 0 0 0) !important;
  }
}
/* Specify the progress cursor of updating elements */
[aria-busy=true] {
  cursor: progress;
}

/* Specify the pointer cursor of trigger elements */
[aria-controls] {
  cursor: pointer;
}

/* Specify the unstyled cursor of disabled, not-editable, or otherwise inoperable elements */
[aria-disabled] {
  cursor: default;
}

/* # =================================================================
    # Selection
    # ================================================================= */
/* Specify text selection background color and omit drop shadow */
::-moz-selection {
  background-color: #b3d4fc; /* Required when declaring ::selection */
  color: #000;
  text-shadow: none;
}

::selection {
  background-color: #b3d4fc; /* Required when declaring ::selection */
  color: #000;
  text-shadow: none;
}

/* ---------------------------
          初期設定
-----------------------------*/
*, *:before, *:after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html {
  font-size: 100%;
}

@font-face {
  font-family: "Font Awesome 5 Free";
  font-display: swap;
  src: url("../webfonts/fa-solid-900.woff2") format("woff2");
}
body {
  -webkit-text-size-adjust: 100%;
     -moz-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
          text-size-adjust: 100%;
  color: #000000;
  margin: 0;
  padding: 0;
  font-family: sans-serif;
}

a {
  text-decoration: none;
}

ul {
  margin: 0;
  padding: 0;
}

li {
  list-style: none;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

input, button, textarea, select {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

input {
  width: 100%;
}
input:focus {
  outline: 0;
  outline-offset: unset;
}

textarea {
  width: 100%;
  resize: none;
}
textarea:focus {
  outline: 0;
  outline-offset: unset;
}

/* ---------------------------
      初期設定ここまで
-----------------------------*/
body {
  width: 750px;
  margin: 0 auto;
  background-color: #fff;
  -webkit-box-shadow: 0 0 10px 2px #d6d6d6;
          box-shadow: 0 0 10px 2px #d6d6d6;
  font-family: "Noto Sans JP", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: 500;
}

a {
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
}
a:hover {
  opacity: 0.7;
}

section {
  position: relative;
}

img {
  width: 100%;
}

.section-bg {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  z-index: -1;
}

.btn-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  width: 600px;
  margin: 0 auto;
}
.btn-wrapper a {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.btn-wrapper a:hover {
  opacity: 1;
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
}
.btn-wrapper a img {
  width: 288px;
}

header {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-around;
      -ms-flex-pack: distribute;
          justify-content: space-around;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 35px 10px;
  background: #fff;
}
header h1 {
  margin-top: 10px;
}
header h1 img {
  width: 250px;
}
header > a img {
  width: 200px;
}

.recommend {
  padding: 70px 0 60px;
}

.recommend-list {
  width: 525px;
  margin: 0 auto;
}
.recommend-list li {
  margin-bottom: 50px;
}

.point {
  padding: 60px 0 0;
}
.point h2 {
  display: block;
  width: 560px;
  margin: 0 auto;
}
.point .section-bg {
  -o-object-position: top;
     object-position: top;
}
.point .btn-wrapper {
  margin-bottom: 25px;
}

.point-list {
  padding-top: 150px;
  width: 525px;
  margin: 0 auto;
}
.point-list li {
  margin-bottom: 65px;
  position: relative;
}
.point-list li:last-child {
  margin-bottom: 50px;
}

.point-deco-1 {
  position: absolute;
  right: -115px;
  top: 100px;
  width: 210px;
}

.point-deco-2 {
  position: absolute;
  left: -115px;
  top: 350px;
  width: 190px;
}

.point-btn {
  position: absolute;
  width: 433px;
  bottom: 50px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  cursor: pointer;
}

.price {
  padding: 65px 0 70px;
}

.price-img {
  width: 520px;
  display: block;
  margin: 0 auto 30px;
}

.voice {
  padding-bottom: 125px;
}

.voice-img {
  width: 520px;
  margin: 20px auto 50px;
  display: block;
}

.step {
  margin-top: -80px;
  padding: 110px 0 80px;
}
.step .section-bg {
  -o-object-position: top;
     object-position: top;
}
.step h2 {
  margin: 0 auto 50px;
  display: block;
}
.step h2 img {
  width: 430px;
  display: block;
  margin: 0 auto;
}

.step-img {
  width: 680px;
  margin-left: auto;
  margin-bottom: 45px;
  display: block;
}

.qa {
  padding-bottom: 120px;
}

.qa-list {
  width: 550px;
  margin: 0 auto 30px;
}
.qa-list li {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  cursor: pointer;
}
.qa-list li:hover {
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
}

.access {
  width: 520px;
  margin: 0 auto 30px;
  position: relative;
}

.access-btn {
  position: absolute;
  display: block;
  width: 280px;
  bottom: 65px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.access-btn > img {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  cursor: pointer;
}
.access-btn > img:hover {
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
}

.contact {
  padding-top: 140px;
  margin-top: -80px;
}
.contact .section-bg {
  -o-object-position: top;
     object-position: top;
}
.contact > h2 {
  text-align: center;
  display: block;
  line-height: 2.4;
  letter-spacing: 2px;
  font-size: 44px;
  font-weight: 500;
  margin-bottom: 20px;
}
.contact > h2 strong {
  display: block;
  font-size: 48px;
  font-weight: bold;
}
.contact > p {
  font-size: 18px;
  text-align: center;
  line-height: 1.8;
  margin-bottom: 20px;
}

.submit {
  width: 90%;
  height: 160px;
  display: block;
  margin: 10px auto;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  background-image: url(img/submit.svg);
  background-size: contain;
  color: transparent;
  border: 0;
}
.submit:hover {
  -webkit-transform: scale(1.02);
          transform: scale(1.02);
}

footer {
  background: #ffcb44;
  text-align: center;
}
footer p {
  font-size: 12px;
  color: #000;
  padding: 10px 0;
}

.error-message {
  display: block;
  text-align: center;
  width: 100%;
  padding: 20px;
  color: red;
  background-color: #fff;
  font-size: 18px;
  line-height: 1.5;
}

.success-message {
  display: block;
  text-align: center;
  width: 100%;
  padding: 20px;
  color: #333;
  background-color: #FFE200;
  font-size: 18px;
  line-height: 1.5;
}

#form {
  width: 90%;
  margin: 0 auto;
  padding-bottom: 80px;
}

.require {
  display: block;
  width: 35px;
  margin-right: 10px;
}

.contact-item {
  margin-bottom: 30px;
}
.contact-item h3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 10px;
  font-size: 22px;
}
.contact-item input, .contact-item textarea {
  background-color: #f8f8f8;
  border: 3px solid #d9d9d9;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.16);
          box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.16);
  padding: 15px;
  border-radius: 10px;
  font-size: 22px;
  letter-spacing: 2px;
}
.contact-item textarea {
  line-height: 1.6;
}

.contact-selection {
  margin: 40px 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 0 40px;
}
.contact-selection h3 {
  margin: 0;
  width: 20%;
  text-align: center;
  display: block;
  font-size: 22px;
}
.contact-selection > div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  margin-right: 10px;
}
.contact-selection > div label {
  font-size: 22px;
  margin-right: 10px;
}
.contact-selection input {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  position: relative;
  cursor: pointer;
}
.contact-selection input::before {
  content: "";
  display: block;
  border-radius: 50%;
  background-color: #333;
  width: 15px;
  height: 15px;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  opacity: 0;
  position: absolute;
}
.contact-selection input:checked::before {
  opacity: 1;
}

.popup {
  z-index: 10000;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: none;
}
.popup img {
  display: none;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 90%;
  -o-object-fit: contain;
     object-fit: contain;
  max-height: 100%;
  max-width: 630px;
  z-index: 10;
}

.popup-bg {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 0;
}